1 Reply Latest reply: Feb 14, 2013 9:34 AM by BDAqua
nikpri Level 1 Level 1 (0 points)

hallo

 

i am running mac osx leopard 10.5.8.

i just installed eclipse and i am trying to install jdk as well.

i tried the jdk 7 but i haven't any result and an error (java script error) was appearing.

i also tired to search for the older but i couldn't found it.

 

please help me.


MacBook Air, Mac OS X (10.5.8)